html{padding:0;margin:0;}
body{margin:0;padding:0;font-family:"Open Sans",'Helvetica Neue',Arial,Helvetica,sans-serif;font-size:13px;color:#333;background-color:#ffffff;}
h1,h2,h3,h4{font-family:"Open Sans",'Helvetica Neue',Arial,Helvetica,sans-serif;font-weight:600;color:#333;}
h3{font-size:20px;margin:0;}
h1{font-size:36px;}
h4{font-size:16px;margin:0;}
p{margin:0;line-height:1.4;}
.pb20{padding-bottom:20px;}
.pb10{padding-bottom:10px;}
.pb5{padding-bottom:5px;}
.f12px{font-size:12px;}
.f14px{font-size:14px;}
.f15px{font-size:15px;}
.f17px{font-size:17px;}
.f22px{font-size:22px;}
.l1{line-height:1;}
.no_top_mar{margin-top:0;}
.no_bot_mar{margin-bottom:0;}
.common_white_block,.common_gray_block{width:100%;}
.common_gray_block{background-color:#eeeeee;}
.wrapper,.gray_wrapper{width:940px;margin:0 auto;}
.gray{background-color:#eeeeee;padding:40px 30px;margin-bottom:40px;}
.top{padding:10px 0;}
.bot_border{border-bottom:5px solid #eeeeee;}
.pc_icon{background:url("../images/du/pc_icon1.png") center no-repeat transparent;width:41px;height:36px;float:left;}
.top_title{float:left;margin-left:20px;}
.top_title2{background:url("../images/du/pc_iconwpc.png")center no-repeat transparent; float:left;margin-left:20px;width: 200px;height: 37px;}
.common_blue_img_head{float:right;padding-left: 88px;background:url("../images/du/wpcwinzip.png") left no-repeat transparent;width: 99px;height: 39px;}
.left,.right{padding-top:10px;}
.left{float:left;width:646px;}
.right{float:right;padding-top:40px;width:260px;}
.right p{line-height:1.6;font-weight:600;}
.right p span{line-height:1.6;font-weight:400;font-size:12px;}
.download_block,.info_block{border:1px dashed #b2b2b2;margin:36px 0 20px 0;padding:20px;}
.info_block{padding:30px;margin-bottom:40px;}
.win_icon{width:64px;height:59px;background:url("../images/du/win_icon.png") center no-repeat transparent;float:left;}
.link_details{margin-left:20px;float:left;margin-top:-10px;}
.link_details a{font-size:28px;color:#0066cc;text-decoration:underline;font-weight:600;}
.screen{margin-top:12px;margin-bottom:12px;width:238px;height:174px;background:url("../images/ro_screenshoot1.png") center no-repeat transparent;}
.screen2{margin-top:12px;margin-bottom:12px;width:238px;height:174px;background:url("../images/ro_screenshoot2.png") center no-repeat transparent;}
p.upper{text-transform:uppercase;font-weight:600;margin-bottom:10px;}
span.full_rate{display:inline-block;background:url("../images/du/full_rate.png") center no-repeat transparent;width:74px;height:14px;margin-left:5px;position:relative;bottom:-2px;}
span.full_rate_big{display:inline-block;background:url("../images/du/full_rate_big.png") center no-repeat transparent;width:97px;height:18px;position:relative;bottom:-2px;}
span.small_rate{display:inline-block;background:url("../images/du/small_rate.png") center no-repeat transparent;width:97px;height:18px;position:relative;bottom:-2px;}
span.not_full_rate{display:inline-block;background:url("../images/du/not_full_rate.png") center no-repeat transparent;width:97px;height:18px;position:relative;bottom:-2px;}
input,input.d_button{-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;display:block;text-align:center;text-transform:uppercase;cursor:pointer;white-space:normal;line-height:1;background-image:-webkit-linear-gradient(top,rgba(255,255,255,0.34),rgba(255,255,255,0));background-image:-moz-linear-gradient(top,rgba(255,255,255,0.34),rgba(255,255,255,0));background-image:-o-linear-gradient(top,rgba(255,255,255,0.34),rgba(255,255,255,0));background-image:-ms-linear-gradient(top,rgba(255,255,255,0.34),rgba(255,255,255,0));background-image:linear-gradient(to bottom,rgba(255,255,255,0.34),rgba(255,255,255,0));width:246px;height:40px;color:#fff;font-size:17px;background-color:#65bd1f;border:solid 1px #65bd1f;font-weight:600;margin-top:10px;margin-bottom:10px;}
input.d_button{margin-left:40px;}
input:hover{background-color:#3FAF15;}
.s1,.s2,.s3{float:left;width:280px;margin-left:20px;}
.s1 p,.s2 p,.s3 p{margin-left:70px;}
.s1{margin-left:0;}
.s1_icon,.s2_icon,.s3_icon{width:50px;height:50px;background-image:url("../images/du/steps.png");background-repeat:no-repeat;float:left;}
.s1_icon{background-position:0 0;}
.s2_icon{background-position:-273px 0;}
.s3_icon{background-position:-600px 0;}
.steps{padding-top:10px;}
.steps a{color:#1076db;border-bottom:1px solid #1076db;height:16px;display:inline-block;text-decoration:none;}
.steps a:hover{text-decoration:none;border:medium none;}
.d_link,.d_button,.icons{float:left;width:273px;margin-left:20px;}
.icons{background:url("../images/du/icons.png") center no-repeat transparent;height:61px;float:right;}
.d_link{margin-left:0;margin-top:10px;}
.d_link a{font-size:18px;color:#0066cc;text-decoration:underline;font-weight:600;}
.d_link .pc_icon{margin-top:5px;}
hr{height:1px;border:medium none;background-color:#eeeeee;margin:15px 0;}
.who span{margin-right:15px;}
.mar10{margin:10px 0;}
.info_block_footer{padding:20px 0;}
.links{float:right;margin-top:12px;}
.links div{line-height:1.6;}
.links a,.links a:visited{color:#333;text-decoration:none;}
.links a:hover{text-decoration:underline;}
a.d_button{-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;display:block;text-align:center;text-transform:uppercase;cursor:pointer;white-space:normal;line-height:1;background-image:-webkit-linear-gradient(top,rgba(255,255,255,0.34),rgba(255,255,255,0));background-image:-moz-linear-gradient(top,rgba(255,255,255,0.34),rgba(255,255,255,0));background-image:-o-linear-gradient(top,rgba(255,255,255,0.34),rgba(255,255,255,0));background-image:-ms-linear-gradient(top,rgba(255,255,255,0.34),rgba(255,255,255,0));background-image:linear-gradient(to bottom,rgba(255,255,255,0.34),rgba(255,255,255,0));width:244px;height:38px;color:#fff;font-size:17px;background-color:#65bd1f;border:solid 1px #65bd1f;font-weight:600;margin-top:10px;margin-bottom:10px;line-height: 39px; text-decoration: none;margin-left: 0px;font-family:arial;}
a.d_button:hover{background-color:#3FAF15;} 
.ex{margin-left: 40px;}
#footer_text{color:#a8a8a8;font-size:12px;text-align:center;padding:5px 0 20px 0;letter-spacing:-0.05px;}
p.smaller{line-height:1.4;font-size:12px;color:#73767a;margin-bottom:15px;width:246px;font-weight: normal;}
.area_center{float: none;text-align: center;}
.top_title3{background:url("../images/du/pc_iconwpc3.png")center no-repeat transparent; float:left;margin-left:0px;width: 200px;height: 42px;}
.screen3{margin-top:12px;margin-bottom:12px;width:238px;height:174px;background:url("../images/du/sus_screenshoot3.png") center no-repeat transparent;}
.pc_icon_bing{background:url("../images/bing/pc_icon_bing.png")center no-repeat transparent;width: 41px; height: 36px;float: left;}
.win_icon_bing{background:url("../images/bing/win_icon_bing.png")center no-repeat transparent;width: 64px; height: 56px;float: left;}